.show-tabs .header-links .svg-icon {
  filter: inherit;
}
.header {
  background: transparent;
  box-shadow: none;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
}
.header.sticky {
  background: rgba(0, 0, 0, .75);
}
.header-logo img.nothomepagelogo {
  display: none;
}
.header-logo img.homepagelogo {
  display: block;
}
.header-links .svg-icon, .menu-toggle {
  filter: invert();
}
.master-wrapper-content {
  padding: 0;
  max-width: none;
}
.no-slider .owl-carousel {
  display: block
}
.topic-block a, .topic-page a {
  text-decoration: none
}
.embroided-section::after, .three-sections::after {
  display: block;
  content: '';
  clear: both
}
.home-section img {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  width: 100%
}
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1
}
.owl-carousel.item-grid {
  margin: 0
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
  touch-action: manipulation;
  -moz-backface-visibility: hidden
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0)
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
  display: none
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  background: 0 0;
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit
}
.owl-carousel.owl-loaded {
  display: block
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block
}
.owl-carousel.owl-hidden {
  opacity: 0
}
.owl-carousel.owl-refresh .owl-item {
  visibility: hidden
}
.owl-carousel.owl-drag .owl-item {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}
.owl-carousel.owl-grab {
  cursor: move;
  cursor: grab
}
.owl-carousel.owl-rtl {
  direction: rtl
}
.owl-carousel.owl-rtl .owl-item {
  float: right
}
.no-js .owl-carousel {
  display: block
}
.owl-carousel .animated {
  animation-duration: 1s;
  animation-fill-mode: both
}
.owl-carousel .owl-animated-in {
  z-index: 0
}
.owl-carousel .owl-animated-out {
  z-index: 1
}
.owl-carousel .fadeOut {
  animation-name: fadeOut
}
@keyframes fadeOut {
  0% {
    opacity: 1
  }
  100% {
    opacity: 0
  }
}
.owl-height {
  transition: height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  transition: opacity .4s ease
}
.owl-carousel .owl-item .owl-lazy:not([src]), .owl-carousel .owl-item .owl-lazy[src^=""] {
  max-height: 0
}
.owl-carousel .owl-item img.owl-lazy {
  transform-style: preserve-3d
}
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
  transform: scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
  display: none
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity .4s ease
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%
}
.owl-carousel .owl-item.center .inner-item:before {
  display: none;
  z-index: -1
}
.owl-carousel .owl-item.center .inner-item {
  transform: scale(1.05)
}
.owl-dots {
  overflow: hidden;
  text-align: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
.owl-dot {
  border-radius: 100%;
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: top;
  margin: 0 5px;
  transition: all .3s ease;
  background: #fff
}
.owl-dot.active {
  background: #000
}
.owl-prev {
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  width: 18px;
  height: 19px;
  text-align: center;
  cursor: pointer;
  background: #fff url(../images/slick1.png) no-repeat center;
  padding: 14px;
  font-size: 0;
}
.owl-next {
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  width: 18px;
  height: 19px;
  text-align: center;
  cursor: pointer;
  background: #fff url(../images/slick2.png) no-repeat center;
  padding: 14px;
  font-size: 0;
}
.home-popup {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, .7);
  z-index: 9999
}
.home-popup .popup-holder {
  max-width: 600px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 99;
  overflow: hidden;
  width: 100%;
  padding: 0 10px;
  box-shadow: none;
  box-sizing: border-box
}
.home-popup .popup-frame {
  background: #fff;
  border: 10px solid #fff;
  position: relative;
  margin: auto;
  max-width: 600px
}
.home-popup .nx {
  display: block !important
}
.home-popup .popup-close {
  position: absolute;
  right: 10px;
  top: 10px;
  color: #b9b5b0;
  font-size: 17px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600
}
/**************/
.middle {
  position: relative;
  margin: 3% 3% 0;
}
.grid2box {
  font-size: 0;
}
.hideprice .item-box .details {
  display: none;
}
.grid2box .item {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.item-box .details {
  margin: 0;
  padding: 10px 10px 0 10px;
}
.hm-products .item-box {
  margin: 0;
  width: auto;
  display: block;
}
.threeboxs, .mt3 {
  margin: 24px 0 0;
  font-size: 0;
}
.threeboxs .item {
  display: inline-block;
  vertical-align: top;
  width: 32%;
  margin: 0 2% 0 0;
  position: relative;
  padding-top: 36px;
}
.threeboxs .item:last-child {
  margin-right: 0;
}
.threeboxs .bnrtitle {
  font-size: 16px;
  font-weight: 300;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.order-detials {
  display: none;
}
.dblock .order-detials {
  display: block;
}
.shopnow {
  font-size: 0;
}
.dblock .shopnow {
  text-align: center;
  display: block;
  text-transform: uppercase;
  padding: 10px;
  font-size: 13px;
  text-decoration: underline;
}
.insta-header h2 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
}
.instagram {
  margin-top: 1%;
}
/************/
.max1620 {
  max-width: 1620px;
  padding: 0 10px;
  margin: auto;
}
.info {
  position: absolute;
  z-index: 1;
  font-size: 12px;
  text-transform: uppercase;
  top: 20px;
  left: 20px;
  color: #fff;
}
.info h2 {
  font-weight: 500;
  font-size: 32px;
  margin: 0 0 10px;
  color: #fff;
}
.spanbtn {
  font-size: 12px;
  margin: 0;
  padding: 3px 40px;
  border: 1px solid;
  text-align: center;
  display: inline-block;
  border-radius: 50px;
}
.item {
  position: relative;
}
.sliders {
  margin-top: 6%;
}
.item-box {
  margin: 0;
  width: auto;
}
.product-grid .title {
  margin: 0;
  padding: 24px 0 10px 0;
  text-align: center;
}
.product-grid .title h2 {
  font-size: 40px;
  letter-spacing: 4px;
}
.home-header {
  position: absolute;
  left: 100px;
  top: -40px;
  z-index: 9;
}
.home-header h2 {
  font-size: 25px;
  line-height: 1.25;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
  color: #000;
  letter-spacing: 1px;
  background: #fff;
  padding: 2px 10px 2px 140px;
  position: relative;
}
.home-header h2:before {
  content: '';
  background: url(../images/new.png) no-repeat;
  position: absolute;
  background-size: contain;
  width: 118px;
  height: 97px;
  top: -12px;
  left: 20px;
}
.noslide.owl-carousel.item-grid {
  display: block;
}
.noslide.owl-carousel .carousel-item {
  display: inline-block;
  width: 24%;
  margin: .5%;
}
@media all and (max-width: 1023px) {
  .product-grid .title h2 {
    font-size: 32px;
  }
}
@media all and (max-width: 767px) {
  .info h2 {
    font-size: 20px;
    margin: 0 0 5px;
  }
  .spanbtn {
    padding: 3px 20px;
  }
  .grid2box .item {
    display: block;
    width: auto;
  }
  .product-grid .title {
    padding: 24px 10px 0;
    text-align: left;
  }
  .product-grid .title h2 {
    font-size: 20px;
    letter-spacing: 2px;
  }
  .max1620 {
    padding: 0;
  }
  .noslide.owl-carousel {
    margin: 0 -1%;
    width: auto;
    border-bottom: 1px solid #ddd;
  }
  .noslide.owl-carousel .carousel-item {
    display: inline-block;
    width: 48%;
    margin: 0 1% 20px;
  }
}